.home-sliders,.bottom-services  {
	display: none !important;
}

.login-wrapper {
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
	margin-top: 20px;
	overflow: hidden;
}

.warninfo {
    margin-bottom: 5px;
    border-bottom: none;
    border-right: none;
}

.btn-primary {
    border-radius: 4px !important;
}

.content-wrapper {
    background-color: transparent;
    border: 1px solid  transparent;
    border-radius: 4px;
    box-shadow: none;
    margin-bottom: 70px;
    margin-top: 20px;
    margin-left: 130px;
    overflow: hidden;
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
}

h3 {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
	border-bottom: none !important;
	text-align:  center;
	color: #fff;
}

.card-header {
	background-color: #396FC3;
}

.modal-dialog {
    max-width: 500px !important;
}

.modal-content {
    font-size: 13px;
}